newer
Why is requiring version 0.0.1...

Low Level API for translating distutils/setuptools metatdata to Debian metadata

Show replies by thread

5424
Age (days ago)
5503
Last active (days ago)

List overview

Download

10 comments
5 participants

Add to favorites Remove from favorites

tags

participants (5)

  • Andrew Straw
  • Brian Sutherland
  • Chris Dew
  • David Lyon
  • Zooko Wilcox-O'Hearn